<h4>{{ 'Newsletter'|t }}</h4>
<p class="mb-2">{{ 'Subscribe to our newsletter'|t }}</p>
<form id="newsletter_form" method="POST">
  <input type="email" placeholder="email@address.com" class="mb-2 pl-3" />
  <input type="submit" value="{{ 'SUBSCRIBE'|t }}" class="px-3" />
</form>
